Subject: [LON-CAPA-dev] LON-CAPA servers going down.

From: "Matthew Brian Hall" <[email-masked]>
Date: Sat, 10 Aug 2002 08:13:00 -0400 (EDT)

Hello.

The servers (data.lite.msu.edu, zaphod.lite.msu.edu, and s14.lite.msu.edu)
will be going down now.  Should be back up by noon.

Matthew

--
------------------------------------------------------------------
Matthew Hall           LON-CAPA developer         [email-masked]
123 North Kedzie Hall                    Michigan State University
------------------------------------------------------------------